﻿@charset "utf-8";
body{margin:0;padding:0;border:0;height:100%;text-align:left; line-height:180%; font-size:12px; color:#353636; background:url(../images/bg.jpg) left top repeat-x; font-family:微软雅黑;}
p{ padding:0; margin:8px 0px !important; }
a{ color:#353636; text-decoration:none;}
a:link{ color:#353636; text-decoration:none;} 
a:active{ color:#353636; text-decoration:none;} 
a:hover{ color:#353636; text-decoration:none;} 
a:visited{ color:#353636; text-decoration:none;}  
img{ border: none;}
.clear{ height:1px; overflow:hidden; clear:both; }

.top{ width:925px; margin:0 auto; overflow:hidden;}
.tip{ height:47px; line-height:47px; text-align:right;}
.logo{ width:587px; height:124px; overflow:hidden; float:left; line-height:80px;font-weight:bold;
 font-size:22px;  font-weight:bold;}
.logo a h1{ padding:0; margin:0; font-size:29px; color:#191919;letter-spacing:2px; line-height:90px;}
.tel{ width:338px; height:124px; overflow:hidden; float:right; line-height:84px; text-align:right;}

.top_bot{ width:999px; height:42px; overflow:hidden; margin:0 auto;}

.menu_b{ width:100%; height:59px; overflow:hidden;background:url(../images/menu.jpg) repeat-x top left;}
.menu{ width:925px; height:59px;  overflow:hidden; margin:0 auto; text-align:center; }
.menu ul{ float:left; width:925px; height:59px; padding:0; margin:0 auto;  line-height:59px; background:url(../images/menu.jpg) no-repeat top left; font-size:15px; color:#fff; font-weight:bold;}
.menu ul li{  height:59px; float:left; padding:0; margin:0; text-align:center; list-style:none;
 width:115px; overflow:visible; background:url(../images/menu_li.jpg) no-repeat right top;
 }
.menu ul li a span{ color:#fff;}
.menu ul .li_end{ background:none;}
.menu ul li a{ font-family:"微软雅黑";}
.menu ul li a span{}
.menu ul li.click a{ background:url(../images/menu_click.jpg) no-repeat center center;  }
.menu ul li.click a span{ color:#fff;}
.menu ul li a:hover{ background:url(../images/menu_click.jpg) no-repeat center center;}
.menu ul li a:hover span{ color:#fff;}


.slide_b{ background:#fff; width:1015px; margin:5px auto;}
.slide{ width:925px; height:352px; overflow:hidden; margin:0px auto 0px auto;}
.slide2{ width:925px; overflow:hidden; margin:0px auto;}
.slide_l{ width:747px; height:395px; overflow:hidden; border:1px solid #2f201d; float:left;}
.slide_r{ width:152px; height:395px; overflow:hidden; float:right;}
.slide_rc{}
.slide_rc img{ width:150px; height:80px; border:1px solid #2f201d; margin-bottom:22px; display:block; cursor:pointer;}
.index_search{ width:900px; height:41px; line-height:41px; overflow:hidden; margin:0 auto; margin-bottom:10px; text-align:right; margin-bottom:8px;
background:url(../images/index_search.jpg) no-repeat top center;}
.index_search input,.index_search select{ vertical-align:middle;}
.index_search label{ color:#de960b; font-weight:bold; vertical-align:middle;}
/*信息列表*/
.comm .title{height:30px; line-height:30px; font-size:14px; font-weight:bold;}
.comm	.img{ border:1px solid #dcdcdc; width:200px; height:160px; text-align:center; vertical-align:middle; overflow:hidden;}
.comm	.img a{ display:block; width:200px; height:160px; text-align:center;}
.comm	.img img{ vertical-align:middle; text-align:center; border:none;}
.comm	.more{height:30px; line-height:30px;}
.comm	.red{ color:red;}
.comm	.f_body{  line-height:25px;overflow:hidden; text-align:center; text-indent:2em;}
.comm. max_height{max-height:166px;_height:expression(this.scrollHeight > 166 ? "166px" : "auto");}
.comm. min_width{min-width:140px;_width:expression(document.body.clientWidth < 140 ? "140px" : "auto");}
.comm. max_width{max-width:217px;_width:expression(document.body.clientWidth > 217 ? "217px" : "auto");}
.comm. min_height{min-height:200px;_height:expression(this.scrollHeight < 200 ? "200px" : "auto");}

.index_ad{ width:988px; height:128px; margin:0 auto; margin-bottom:17px; background:url(../images/index_ad.jpg) no-repeat; text-align:left;}
.index_ad .div{ width:180px; float:left; overflow:hidden; margin-left:55px ;  }
.index_ad  .div01{margin-left:20px; width:180px; margin-right:5px; margin-left:0px;}
.index_ad .div_t{ height:25px; line-height:25px; overflow:hidden; margin-top:22px; text-align:center; font-weight:bold; color:#fff; margin-bottom:2px;}

.index_ad .div_c div { width:90px; line-height:20px; overflow:hidden; height:20px; float:left; text-align: center;}

.index_b{ width:1015px; margin:0 auto; background:#fff;}
.index{ width:925px; margin:0 auto; overflow:hidden;}
.index_left{ width:690px; overflow:hidden; float:right;}
.index_right{ width:225px; overflow:hidden; float:left; border:1px solid #dcdcdc; margin-top:3px;}
.index_left1{ margin-top:5px; margin-bottom:8px;}
.index_left1_t{ height:32px; line-height:32px; text-indent:13px; color:#0a5ca5; width:340px; font-weight:bold; font-size:13px;}
.index_left1_t span{ font-family:Arial, Helvetica, sans-serif; color:#99b742;}
.index_left1_t a img{ vertical-align:middle;}
.index_left1_c .div{ text-align:center;}
.index_left1_cb{ padding:3px 8px 8px 8px; text-align:left !important;}
.index_about{ width:340px; float:left; overflow:hidden; border:1px solid #dcdcdc;}

.index_news{ width:340px; float:right; overflow:hidden; border:1px solid #dcdcdc;}
.index_news dl{ width:340px; padding:0; margin:0; overflow:hidden; background:url(../images/line.jpg) repeat-x bottom; height:29px;}
.index_news dl dt{ padding:0; margin:0; float:left; overflow:hidden; background:url(../images/dot.jpg) no-repeat 10px 9px; text-indent:30px; height:29px; line-height:29px; width:250px;}
.index_news dl dt span{ color:#3c8815;}
.index_news dl dd{ padding:0; margin:0; float:right; overflow:hidden; height:29px; line-height:29px; width:80px; color:#3c8815;}
.index_news dl dd span{ color:#3c8815;}

.index_left2{ width:688px; overflow:hidden; border:1px solid #dcdcdc; margin-bottom:10px;}
.index_left2_t{ height:32px; line-height:32px; text-indent:13px; color:#0a5ca5; width:688px; font-weight:bold; font-size:13px; overflow:hidden;}
.index_left2_t span{ font-family:Arial, Helvetica, sans-serif; color:#99b742;}
.index_left2_t a img{ vertical-align:middle; margin-left:420px;}
.index_left2_c{ width:670px; margin:0 auto;}


.index_right_t{ height:42px; overflow:hidden; border-bottom:2px solid #0976bb;background:#0976bb;}
.index_right_t a{ display:block; height:42px; width:73px; float:left; line-height:42px; color:#fff; font-size:13px; font-weight:bold; background:#0976bb; text-align:center;}
.index_right_t a:link{ color:#fff;}
.index_right_t a:active{ color:#fff;}
.index_right_t a:visited{ color:#fff;}
.index_right_t a:hover{ color:#fff;}
.index_right_t span{ font-family:Arial, Helvetica, sans-serif; line-height:50px; color:#b1c870;}
.index_right_c2{  width:200px; margin:0 auto; font-weight:bold;}
.index_right_c1{ width:200px; margin:10px auto; font-weight:bold;}
.index_right_c1 div{ height:32px; line-height:32px; background:url(../images/dot2.jpg) no-repeat 2px 12px; text-indent:15px; border-bottom:1px solid #dcdcdc;}

.links{ width:1000px; padding:10px;  margin:0 auto; border:1px solid #09b71a; }
.links_l{ width:80px; float:left; text-align:right; font-weight:bold; color:#5da229;}
.links_r{ width:900px; float:left;}
.end_b{ width:100%; margin:0 auto; background:url(../images/end.jpg) repeat-x left top #f3f2f3; padding-top:20px;}
.end_menu{ text-align:center; height:30px; line-height:30px; overflow:hidden; width:909px; margin:0 auto; margin-bottom:10px;}
.end_menu a span{}
.end{  overflow:hidden; margin:0 auto;  text-align:center; line-height:25px;  color:#717171; overflow:hidden;}
.end_c{ width:1000px; margin:0 auto; }
.end a{ color:#717171;}
.end a:link{ color:#717171;}
.end a:active{ color:#717171;}
.end a:visited{ color:#717171;}

.main{ width:925px; margin:0 auto; margin-bottom:10px;}
.main_left{ width:227px; float:left; overflow:hidden;}
.main_left_t{ height:47px; background:url(../images/left_t.jpg) no-repeat 1px 0px; overflow:hidden; line-height:47px; text-indent:22px; width:191px; overflow:hidden;}
.main_left_t a span{ color:#fff; font-size:13px; font-weight:bold;}
.main_left_t a{ display:block; width:251px; height:30px;}
.main_left_c1{}
.main_left_c1 div{ width:191px; height:50px; line-height:50px; text-indent:25px; overflow:hidden; background:url(../images/left_div.jpg) no-repeat top right;}
main_left_t2{ width:191px; text-align:left;}
.main_left2{ background:url(../images/left_c2.jpg) repeat-y;}
.main_left_c2{ padding:0px 8px;}


.main_right{ width:680px;  overflow:hidden; float:right; overflow:hidden; border:1px solid #dcdcdc;}
.main .right_t{ width:680px; overflow:hidden; line-height:46px; text-indent:25px;height:46px; background:url(../images/right_t.jpg) no-repeat;border-bottom:2px solid #0976bb;}
.main .right_t_l{ width:200px; float:left; text-align:left; font-size:17px; font-weight:bold; text-indent:15px; color:#7c7c7c; line-height:46px; font-weight:bold;}
.main .right_t_r{ width:460px; float:left; text-align:right; color:#7c7c7c;}
.main .right_t_r a span{ color:#7c7c7c;}
.main .right_t_r a{ color:#7c7c7c;}
.main .right_t_r a:link{ color:#7c7c7c;}
.main .right_t_r a:active{ color:#7c7c7c;}
.main .right_t_r a:visited{ color:#7c7c7c;}
.main .right_t_r a:hover{ color:#7c7c7c;}
.main_right_e{  height:19px; overflow:hidden; background:url(../images/right_e.jpg) no-repeat;}
.main_right_c{ background:url(../images/right_c.jpg) repeat-y; overflow:hidden; }
.about{ padding:20px 30px; font-size:14px; line-height:200%;}

.news{width:650px; margin:0 auto; padding-top:20px; font-size:12px;}
.news dl{ padding:0; margin:0; width:650px; display:inline-block; height:40px; background:url(../images/line.jpg) repeat-x bottom; overflow:hidden;}
.news dl dt{ padding:0; margin:0; float:left; background:url(../images/dot.jpg) no-repeat 6px 13px; width:550px; height:40px; overflow:hidden; line-height:40px; text-indent:30px;}
.news dl dd{ padding:0; margin:0; float:right; width:100px;height:40px; overflow:hidden; line-height:40px; text-align:right; }

.coup{ width:687px; overflow:hidden; margin:15px auto;}
.coup_l{ width:200px; float:left; overflow:hidden;}
.coup_r{ widows:483px; float:right; overflow:hidden;}
.coup_r{width:483px; margin:0 auto; font-size:12px;}
.coup_r dl{ padding:0; margin:0; width:483px; display:inline-block; height:40px; background:url(../images/News_line.jpg) repeat-x bottom;}
.coup_r dl dt{ padding:0; margin:0; float:left; background:url(../images/News_dot.jpg) no-repeat 3px 18px; width:157px; height:40px; overflow:hidden; line-height:40px; text-indent:20px;}
.coup_r dl dd{ padding:0; margin:0; float:right; width:100px;height:40px; overflow:hidden; line-height:40px;}
/*产品类表*/
.pro{ width:700px; margin:0 auto; padding-top:10px;}
	.pro .div{ width:155px; float:left;  margin:5px 10px;}
	.pro .img{ 0background:#2f201d; width:155px; height:207px; text-align:center; vertical-align:middle; overflow:hidden;}
	.pro .img a{ display:block; width:149px; height:201px; text-align:center; border:3px solid #2f201d;}
	.pro .img img{ vertical-align:middle; text-align:center; border:none;}
	.pro .txt{ width:149px; height:40px; line-height:40px; text-align:center; overflow:hidden;}
	.pro .more{height:30px; line-height:30px;}
	.pro .red{ color:red;}
	.pro .f_body{  line-height:25px;overflow:hidden; text-align:center; text-indent:2em;}
.pro .max_height{max-height:166px;_height:expression(this.scrollHeight > 166 ? "166px" : "auto");}
.pro .min_width{min-width:140px;_width:expression(document.body.clientWidth < 140 ? "140px" : "auto");}
.pro .max_width{max-width:217px;_width:expression(document.body.clientWidth > 217 ? "217px" : "auto");}
.pro .min_height{min-height:200px;_height:expression(this.scrollHeight < 200 ? "200px" : "auto");}

.line{ border-bottom:1px dotted #dcdcdc; text-align:right;}
.title2{ font-size:15px; height:32px; line-height:32px; font-weight:bold; text-align:center; color:#b50000;  }

.case {width:660px; margin:0 auto; overflow:hidden;}
.case .div{ width:300px; float:left;margin:10px 15px 0 15px;}
.case .img{ height:225px; text-align:center; width:300px; border:0;}
.case .img a{ height:225px; width:300px; text-align:center; display:block; border:1px solid #e6e6e6;}
.case .img img{ height:auto;}
.case .txt{ height:43px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #5eb818;}

